/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Template: vantage
Theme URI: http://siteorigin.com/theme/vantage/
Description: Vantage is a flexible multipurpose theme. It's strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, MetaSlider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support <a href="http://siteorigin.com/thread/">forums</a> (http://siteorigin.com/thread/).
Version: 1.4.2
License: GNU General Public License 2.0
License URI: license.txt
Tags: responsive-layout, fluid-layout, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
*/


/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


body { margin: 0 !important; padding: 0 !important;
	font-family: 'Muli', Arial, Helvetica, sans-serif;
	color: #111;
	background: url('https://aevumclinic.ie/wp-content/themes/vantage-child/images/backdrop.jpg') no-repeat center top;
 	background-attachment:fixed;
}

#main {background-color: #FFF !important; }
	
#page-wrapper { padding-top: 0; padding-bottom: 0 !important;  }




#title #tagline {
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0 0 0 25px;
	padding: 0 0 5px 0;
	color: #e57eb3;
}


#title #tagline a {
	color: #f77237;
	text-decoration: none; 
}



/*


#primary {
width: 75%!important;
float: right!important;
}

#secondary {
width: 20%!important;
float: left!important;
}






/* META SLIDER delete gap at bottom */

.metaslider {
margin-bottom: 0;
}


#primaryhome.home { width: 96%; margin-left: auto!important; margin-right: auto!important; text-align: center; }


h1.entry-title {
	font-size: 2.5em!important;
	line-height: 1.1em!important;
	padding: 0 0 0.2em 0;
	margin: 0;
	color: #d33284!important;
	font-weight: 700;
	border-bottom: 2px solid #d33284;
}


h1.subtitle {
	font-size: 1.8em!important;
	line-height: 1em!important;
	padding: 0 0 0.6em 0;
	margin: 0;
	color: #d33284!important;
}





.entry-content p.home {
	font-size: 1.2em;
	line-height: 1.3em;
	color: #000;
	font-weight: 300;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}


.entry-content h2 {
	font-size: 1.5em;
	line-height: 1.3em;
	color: #d33284;
	font-weight: 700;
}


.entry-content a {
	color: #51133e;
}

.entry-content a.home {

}



.entry-content h3 {
	font-size: 1.3em;
	line-height: 1.3em;
	color: #A0C;
	font-weight: 700;
}


.entry-content p {
	font-size: 1.2em;
	line-height: 1.4em;
	font-weight: normal;
	color: #606060;
}

.entry-content ul {
	line-height: 8px;
	padding: 0;
	margin: 0 0 10px 40px;
	list-style-position: inside;
	list-style: disc;
}

.entry-content ol {
	margin: 0 0 10px 40px;
	list-style-position: inside;
}

.entry-content li  {
	font-size: 1.2em;
	font-weight: 500;
	padding: 5px 0 5px 5px;
	margin: 0 40px 0 0;
	line-height: 1.2em;
	color: #0c7fd7;
}


.entry-content li a  {
	color: #52a6f4;
}


.entry-content li.none  {
	margin: 0 40px 0 20px;
	list-style: none;
}



.entry-content li.acrobat
{
	background-image:  url('https://aevumclinic.ie/wp-content/themes/vantage-child/images/acrobat.jpg');
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 7px 0 7px 40px;
	list-style: none;
}




tr { border-bottom: 1px solid #999; }




.site-title { display: none; }







/* FOOTER */


#colophon {
  background: #51133e;
  padding: 20px 0 !important;
  text-align: center;
}


.site-footer {margin: 0 !important; padding: 20px 0 !important; }

#footer-widgets {
  zoom: 1;
  margin: 0 !important;
  max-width: 100%;
}



#footer-widgets .widget {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left !important;
  padding: 0 !important;
  margin: 0;
  color: #FFF;
}


#footer-widgets .widget h1 {
	font-size: 1.8em;
	padding: 0 0 5px 0;
}

#footer-widgets .widget p {
	font-size: 1.2em;
	line-height: 1.4em;
}



#footer-widgets .widget li {
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: left;
	color: #FFF;
}

#footer-widgets .widget li a {
	color: #FFF;
}


#footer-widgets .widget li a:hover {
	text-decoration: underline;
}




#footerbase {
	display: block;
	margin: 0 auto;
	padding: 30px 0 0 0;
	text-align: center;
	width: 100%;
	background-color: #51133e;
	height: 50px;
}

#footerbase p, #footerbase a { color: #ac88a1; }


#colophon #theme-attribution {

} 




/* 3 Panels under Content (on home page) */


#contentpanel {
	display: inline-block;
	width: 30%;
	
	margin: 0 1% 0 1%;
	padding: 0;
	vertical-align: top;
}


#contentpanel img {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}









/* SIDEBAR */

#secondary {
	background: #b2e3fa;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 10px;
}


#secondary h1 {
	color: #666;
	font-size: 1.4em;
	font-weight: 700;
	border-bottom: 1px solid #666; 
	margin: 10px 0 10px 0;
}


#secondary h3 {
	font-size: 1.4em !important;
	color: #666 !important;
	padding: 0 0 5px 0;
	margin: 5px 0 0 0;
	font-weight: 700;
	border-bottom: 2px solid #666;	
}




#secondary .menu li {
	font-size: 1.5em;
	font-weight: 700;
	list-style: none;
	padding: 5px 0 5px 5px;
	margin: 0;
	color: #3182dc;
	border-bottom: solid 1px #3182dc;
}




#secondary .menu a {
	font-size: 0.9em;
	font-weight: 700;
	list-style: none;
	padding: 0 0 3px 5px;
	margin: 0;
	color: #3182dc;
	text-decoration: none;
}

#secondary .menu a:hover {
	color: #3b4875;
}


#secondary p {
	font-size: 1em;
	line-height: 1.2em;
}


#secondary img {
	border: 2px solid #FFF;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}





/* Menu */

.main-navigation {
	background-color: #d33284;
}


.main-navigation ul li a {
padding-right: 17px !important;
padding-left: 17px !important;
}


.main-navigation a {
	font-size: 1.6em;
	font-weight: 700;
	color: #FFF !important;
}

.main-navigation ul li:hover > a {
	background: #51133e !important;
	color: #FFFFFF !important;
}

.main-navigation .sub-menu a {
	font-size: 1.2em; }





/* Menu (including Mega-Meny Drop Down menu styling) */


.site-navigation {
    	margin-right: -35px;
    	margin-left: -35px;	
	}

#mega-menu-wrap-primary {
	background-color: #d33083;
}


#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item {
	padding-right: 18px;
	padding-left: 18px;
}



#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link {
	font-family: sans-serif;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #FFF;
}



#mega-menu-wrap-primary #mega-menu-primary .textwidget ul {
	margin: 0 !important;
	list-style: none;
	padding-bottom: 20px;
}


#mega-menu-primary ul.mega-sub-menu {
	text-decoration: none;
	
}

.mega-menu-flyout ul { width: 300px!important; }


#mega-menu-wrap-primary #mega-menu-primary ul .textwidget li a {
	display: block;
	font-weight: 700;
	text-decoration: none;
}



#mega-menu-wrap-primary #mega-menu-primary ul .textwidget li:hover > a {
	display: block;
	font-weight: 700;
	text-decoration: none;
	background: #d33083;
	color: #FFF;
}


.main-navigation {  }





/* Contact 7 Forms
--------------------------------------------- */


input[type="text"],
input[type="email"],
input[type="tel"],
textarea
{

    width: 100%;
	
}


.wpcf7 input, 
.wpcf7 textarea{
    padding:10px;
    color:#8e8e8e;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height: 20px;

    border: solid 1px #9f9f9f; 
    
    box-shadow: inset 2px 2px 8px #bababa;
    
    -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
    
}

.wpcf7 .wpcf7-list-item{
  padding-left: 0;
  margin-left: 0;
  margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
  border: none;
  padding-left: 0;
  margin-left: 0;
}

.wpcf7 select{
  outline: none;
  font-size:16px;
  font-family:Arial, Helvetica, sans-serif;
}

.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
  background: #ebf7f5;
  outline: none;
}

.wpcf7 input.wpcf7-submit{

    -webkit-transition: 0;
  -moz-transition: 0;
  -o-transition: 0;
  transition: 0;
  
  border: none;
  position: relative;
  
  color: #fff;
  
  text-shadow: 1px 2px 0px black;
  
  text-transform: uppercase;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
  font-size: 14px;
  
  padding-top: 11px;
  padding-bottom: 10px;
  padding-left: 35px;
  padding-right: 35px;
  
  /* Gradient background */
-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
  
  /* Drop Shadow */
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  box-shadow: 0 1px 3px rgba(0,0,0,0.3);
  
}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
  
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
	cursor: pointer;
}











/* On click */
.wpcf7 input.wpcf7-submit:active{
  top: 1px;
  
  color: #d8c6e2;
  
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#4d1b5c), to(#4d1b5c));  
  background:  -moz-linear-gradient(top, #4d1b5c, #4d1b5c);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d1b5c', endColorstr='#4d1b5c');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#4d1b5c, endColorstr=#4d1b5c)&quot;; 
  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{
    border:none;
    background-color:#f4ae46;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background-color:#7ad33f;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
    color: white;
}

.wpcf7 span.wpcf7-not-valid-tip{
    border:none;
    background-color:#cf2d38;
    padding:10px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    width: 180px;
    color: white;
    
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}

.wpcf7-form .fleft{
  float: left;
}

.wpcf7-form .mright20{
  margin-right: 20px;
}

.wpcf7-form .mright40{
  margin-right: 40px;
}

.wpcf7-form .clear{
  clear: both;
}


/* Contact Form page */

#wpcf7-f84-p82-o1 {
	margin: 0 0 0 70px;
	width: 80%;
}





.wpcf7 select {
	font-size: 14px; 
}






#border {
	border: 1px solid #999;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding: 10px;
}
	




.wp-caption-text {
	font-size: 9px; line-height: 10px; margin: 5px auto !important;
}



/* WooCommerce (Make sure Cart & Checkout pages are 100%) */

.woocommerce-page.woocommerce-cart #primary, .woocommerce-page.woocommerce-checkout #primary {
    width: 100%;
}



.logoleft { float: left; padding: 0 8px 60px 0; }

/* Always remember to compress your live stylesheet and keep an uncompressed backup */



.alignleft {padding: 0 10px 0 0 }

.orange { color: #fe8738; }









/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */


#masthead { 
}


#main { 
}



.logo {
padding: 20px 0 !important;
}



#header-sidebar {
	width: 40%;
	margin: -10px 0 0 0;
}


#masthead .hgroup #header-sidebar {
  padding-top: 50px !important;
  padding-bottom: 50px!important;
  box-pack: top !important;  
  box-align: top !important;  
}




#masthead .hgroup {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  box-pack: top !important;  
  box-align: top !important;  
}


#masthead .hgroup #header-sidebar h1 {
 font-size: 2.5em; margin: 0 0 10px 0;
}


#header-sidebar a {
	margin: 0 15px 0 0;
}








/* SIDEBAR */



#secondary .menu img {
	border: solid 2px #FFF;
	margin: 55px 0 0 30px;
}




/* Page Builder Home Template Fix */

.blog.siteorigin-panels-home #primary {
float: left;
width: 71.287%;
}


/* FOOTER */

#text-2 {
	display: block;
	width: 50% !important;

}

#nav_menu-3, #nav_menu-4 {
	width: 23% !important;
}



}








/* Media Queries for iPad */

@media screen and (min-width: 480px) and (max-width: 768px) {


body { background-image: none; }


#main { background: none;
}



#page-wrapper { }


#masthead { 
}



#header-sidebar {
	width: 40%;
	margin: -20px 0 0 0!important;
}


.logo { margin-bottom: 20px; }

#masthead .hgroup #header-sidebar {
	margin-top: 0px;
}


#masthead .hgroup #header-sidebar h1 {
 font-size: 2.2em; margin: 0 0 10px 0;
}

#header-sidebar a {
	margin: 0 15px 0 0;
}




/* 3 Panels under Content (on home page) */


#contentpanel {
	display: inline-block;
	width: 22%;
	margin: 0 1%;
	padding: 0;
	vertical-align: top;
}





#contentpanel img {
	width: 100%;
}



	
#secondary h1 {
	color: #666;
	font-size: 1.2em;
	font-weight: 700;
	border-bottom: 1px solid #666; 
	margin: 10px 0 10px 0;
}


#secondary h3 {
	font-size: 1.2em !important;
	color: #666 !important;
	padding: 0 0 3px 0;
	margin: 5px 0 0 0;
	font-weight: 700;
	border-bottom: 2px solid #666;	
}




#secondary .menu li {
	font-size: 1.2em;
	font-weight: 700;
	list-style: none;
	padding: 5px 0 5px 5px;
	margin: 0;
	color: #3182dc;
	border-bottom: solid 1px #3182dc;
}



/* Contact Form page */

#wpcf7-f84-p82-o1 {
	margin: 0;
	width: 90%;
}






.googlemap {display: none; }


/* FOOTER */

#text-2 {
	display: block;
	width: 40% !important;

}

#nav_menu-3, #nav_menu-4 {
	width: 28% !important;
}






/* About Us Image */

.wp-image-310 {
	width: 260px; height: auto;

}


#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item {
	padding-right: 5px;
	padding-left: 5px;
}



}







@media screen and (min-width: 300px) and (max-width: 675px) {


#page-wrapper { }




#header-sidebar {
	width: 100%; margin: 0 auto !important;
}



/* 4 Panels under Content (on home page) */


#contentpanel {
	display: block;
	width: 80%;
	
	margin: 0 auto;
	padding: 0;
	vertical-align: top;
}




/* For Men Image */

.wp-image-707 { width: 100%; height: auto; }




/* Post Responsive (Masonry Grid) */

.wmle_item_holder {
	width: 100% !important;
}


.ajax-loader {display: none; }


}





/* Media Queries for Mobile */

@media screen and (min-width: 300px) and (max-width: 480px) {

#page-wrapper { }



#main { margin: 0 !important; padding: 0 !important; background: none !important; background-color: #FFF !important; }



.logo { margin-top: -20px; }


#header-sidebar {
	width: 100%; margin: 0 auto !important;
}


#masthead .hgroup #header-sidebar h1 {
 font-size: 2em;
 margin: 0 0 10px 0;
}



#header-sidebar a {
	margin: 0 15px 0 15px; line-height: 25px;
}





/* 4 Panels under Content (on home page) */


#contentpanel {
	display: block;
	width: 80%;
	
	margin: 0 auto;
	padding: 0;
	vertical-align: top;
}




/* Post Responsive (Masonry Grid) */

.wmle_item_holder {
	width: 100% !important;
}




.entry-content img {
	
	width: 100% !important;
}




/* SIDEBAR */


#secondary {
	width: 90%; clear: both; }

#secondary .menu img {
	border: solid 2px #FFF;
	margin: 55px 0 0 30px;
}


#footer-widgets .widget {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: none !important;
  padding: 0 !important;
  margin-bottom: 0;
  color: #FFF;
}

#footer-widgets .widget li {
	font-size: 1.8em;
	line-height: 2em;
	text-align: center;
	color: #FFF;
}

#nav_menu-3, #nav_menu-4 {
	border-top: 1px solid #FFF;
}


/* Contact Form page */



#wpcf7-f84-p82-o1 {
	margin: 0;
	width: 95%;
}

.ajax-loader {display: none; }

}
